file(REMOVE_RECURSE
  "CMakeFiles/zlib.doc.html"
  "zlib.aux"
  "zlib.blg"
  "zlib.html"
  "zlib.idx"
  "zlib.ilg"
  "zlib.ind"
  "zlib.log"
  "zlib.out"
  "zlib.tex"
  "zlib.toc"
)

# Per-language clean rules from dependency scanning.
foreach(lang )
  include(CMakeFiles/zlib.doc.html.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
